/*! Custom Boilerplate based on HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */
/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */
*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
img,
svg,
video {
    vertical-align: middle;
}

img,
table,
td,
blockquote,
code,
pre,
textarea,
input,
video {
  max-width: 100%;
  height:auto;
}

/*
* Avoid top margins on first content element
*/
p:first-child,
.p-like:first-child,
ul:first-child,
ol:first-child,
dl:first-child,
blockquote:first-child,
pre:first-child,
h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child,
h5:first-child,
h6:first-child {
  margin-top: 0;
}

/* ==========================================================================
   Browse Happy prompt
   ========================================================================== */
.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Typography style based on KNACSS
   More explanations -> http://knacss.com/demos/tutoriel.html#typo
   ========================================================================== */
html {
    font-size: 62.5%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    text-size-adjust: 100%;
}
body {
    background-color: #ffffff;
    color: #000000;
    font-family: Helvetica, Arial, sans-serif; /* Insert here the font you want and don't forget fallback ! */
    font-size: 1em;
    line-height: 1.5;
}

/*
* Titles
*/
h1,
.h1-like {
    font-size: 3.2rem;
}

h2,
.h2-like {
    font-size: 2.8rem;
}

h3,
.h3-like {
    font-size: 2.4rem;
}

h4,
.h4-like {
    font-size: 2rem;
}

h5,
.h5-like {
    font-size: 1.8rem;
}

h6,
.h6-like {
    font-size: 1.6rem;
}

/* 
* Alternate font sizing 
*/
.smaller {
    font-size: 0.71em;
}

.small {
    font-size: 0.86em;
}

.big {
    font-size: 1.14em;
}

.bigger {
    font-size: 1.29em;
}

.biggest {
    font-size: 1.43em;
}


em,
.em,
i {
    font-style: italic;
}

.no-em {
    font-style: normal;
}

strong,
.strong,
b {
    font-weight: bold;
}

.no-strong {
    font-weight: normal;
}


/* ==========================================================================
   Very basic layout
   D.R.Y. and use this class if necessary.
   ========================================================================== */
.left,
.start {
  float: left;
}

img.left,
img.start {
  margin-right: 1em;
}

.right,
.end {
  float: right;
}

img.right,
img.end {
  margin-left: 1em;
}

img.left,
img.right,
img.start,
img.end {
  margin-bottom: 0.5em;
}

.center {
  margin-left: auto;
  margin-right: auto;
}

.txtleft {
  text-align: left;
}

.txtright {
  text-align: right;
}

.txtcenter {
  text-align: center;
}


/* ==========================================================================
   Form basic style
    thanks to HTML5boilerplate,
    github.com/nathansmith/formalize
    and www.sitepen.com
   ========================================================================== */

/* 
* Buttons
*/
[class*="btn-"] {
  display: inline-block;
}

/* 
* forms items 
*/
input,
button,
select,
label,
[class*="btn-"] {
  vertical-align: middle;
  font-family: inherit;
  font-size: inherit;
}

label {
  display: inline-block;
  vertical-align: middle;
  cursor: pointer;
}

legend {
  border: 0;
  white-space: normal;
}

textarea {
  min-height: 5em;
  vertical-align: top;
  font-family: inherit;
  font-size: inherit;
  resize: vertical;
}

/* 
* Clickable input types in iOS 
*/
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
}

input[type="search"] {
  -webkit-appearance: textfield;
}

/* if select styling bugs on WebKit
* 'x' appears on right of search input when text is entered. This removes it 
*/
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
  display: none;
}

/* 
* Removes inner padding and border in FF3+ 
*/
button::-moz-focus-inner,
input[type='button']::-moz-focus-inner,
input[type='reset']::-moz-focus-inner,
input[type='submit']::-moz-focus-inner {
  border: 0;
  padding: 0;
}

/*
* Placeholder
*/
::-webkit-input-placeholder {
  color: #777;
  opacity: 1;
}

input:-moz-placeholder,
textarea:-moz-placeholder {
  color: #777;
  opacity: 1;
}



/* ==========================================================================
   Custom styles
   ========================================================================== */

















/* ==========================================================================
   Helper classes
   ========================================================================== */
/*
 * Unstyled list - remove margin, padding and list type
 */
.unstyled-list {
    margin:0;
    padding:0;
    list-style-type: none;
}


/*
 * Hide visually and from screen readers: h5bp.com/u
 */
.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screen readers: h5bp.com/v
 */
.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screen readers, but maintain layout
 */
.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

/* ==========================================================================
   Media Queries sample
   /!\ if you don't use them, don't forget to delete the code.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

#block-system-main .content > a{display:none;}

main h2.element-invisible{
    position:absolute;
}
main ul.tabs.primary{
    position:absolute;
    list-style:none;
    top:200px;
    right:50px;
    z-index:9;
}
main ul.tabs.primary li{
    list-style:none;
    display:inline-block;
    background-color: #8e8e8e;
    color:#fff;
    padding:9px;
    margin:3px;
    border:1px solid #fff;
}
main ul.tabs.primary li a{
    color:#fff;
}